Le forum espace client

Rechercher

information

Une nouvelle offre depuis le 14 novembre pour les abonnés Qu'en pensez-vous ?

Légende :

  • à consulter
  • approuvé

COMMUNAUTE D'ENTRAIDE CANAL

Communauté d'entraide canal

Communauté d'entraide canal

Numéro client :
Mon mode de réception :

Déconnexion

Sujet avec participation

Bonjour pourquoi canalsat ne fonctionne plus sur Galaxy Beam

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

A quand une nvelle mise a jour compatible avec le Galaxy beam car depuis la MAJ d'avril impossible  d'installer cette version.

pierrickand
pierrickand

pierrickand

sujets postés
7
participations
10485
Niveau
6
136122 / 500000
points
Custom field 2
SAT
Custom field 3
Custom field 4
Custom field 7

Sachez que flasher une ROM officielle via Odin ne fait pas perdre la garantie et ne nécessite pas de rooter le téléphone.

Odin est un logiciel de Samsung utilisé par les SAV.

Il existe une ROM Officielle de Samsung en 4.1.2 pour ce téléphone qui a "fuité" de chez eux chez Sammobile (un site reconnu bénéficiant de nombreuses fuite de chez Samsung, fuites parfois volontaires).
Samsung n'a pas ensuite déployé cette mise à jour (pour on ne sait qu'elle raison). Ils n'ont même pas sortie la maj 4.0 alors qu'ils vendaient ce modèle en indiquant qu'il seraient upgradable vers 4.0.

un petit site d'aide : http://www.phonandroid.com/forum/liste-des-roms-officiell...

Un post sur les risques à flasher avec une rom officielle et Odin : http://communaute.sosh.fr/t5/Vos-Trucs-Astuces/TUTORIEL-F....

Cette participation vous a-t-elle aidé ?

Non (1)

Oui (1)

50%

50% des internautes ont trouvé cette participation utile

Autres participations

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

Oui il s'agit bien du I8530 version Kernel BULH 1 qui fonctionnait très bien avec Canal touch

 

Bonjour Maverick1957,

 

S'agit-il de la version GT-18350 du Samsung Galaxy Beam que vous possédez?

 

Cdlt,

 

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

je vais pas prendre le risque de rooté et upgradé mon smart a chaque maj d'application android autrement de froyo a Kitkat je risque de perdre toutes garanties constructeur

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

Bonsoir la fracture technologique je suis pas la seule personne a être lésée d'après les blogs concernant le sujet merci d'y remédier

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

J'ai vraiment l'impression que canal se fout des ses clients même ceux datant de plus de 25 ans si sait cela l'évolution encore merci.

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

Donc Canal nous laisse sans solution pour pas dire autre chose si nous n'avons pas les moyens de passer à android 4.1 en fonction des dernières maj de nos smartphones ou tablettes selon Fai .Merci

Remy - Equipe CANAL
Remy - Equipe CANAL

Remy - Equipe CANAL

sujets postés
307
participations
7666
Niveau
6
87174 / 500000
points
Equipe

Suivez @InfoAbonneCanal. Notre compte officiel sur Twitter !

Custom field 2
Custom field 3
Custom field 4
Custom field 7

@Maverick1957 : Bonjour, l'ancienne application a été remplacée par myCANAL. Comme l'indique @pierrickand, afin de télécharger cette nouvelle appli, vous devez disposer d’un Smartphone équipé à minima d’Android 4.0. + d'infos ici.

A bientôt !

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

Je parlais de l'ancienne version de canalsat sur smartphone qui a été changée fin Avril et qui fonctionnait très bien avec android 2.3.6 .De Plus SFR télé fonctionne très bien sur cette version

pierrickand
pierrickand

pierrickand

sujets postés
7
participations
10485
Niveau
6
136122 / 500000
points
Custom field 2
SAT
Custom field 3
Custom field 4
Custom field 7

Bonjour,

Vous êtes sur quelle version d'Android exactement? parce-que MyCanal n'a jamais été compatible avec Android <4.0

Samsung propose normalement Android 4.1.2 pour le galaxy Beam. Mais effectivement c'est via Odin.

cdt.

Maverick1957
Maverick1957

Maverick1957

sujet posté
1
participations
7
Niveau
0
70 / 100
points
Custom field 2
ADSL 9T
Custom field 3
Custom field 4
Custom field 7

Merci Jacques 2255 J'avais compris mais pourquoi faire une mise à jour incompatible avec certain systeme android , alors quelle fonctionnait très bien avant , il met impossible car aucune maj de samsung ou sinon par Odin je tiens pas à me retrouver avec un pavé

jacques2255
jacques2255

jacques2255

sujets postés
99
participations
4305
Niveau
5
39443 / 50000
points

canalsat 2 deco wifi avec DD 1 TV 46 Pouces HC 7.1+ une TV 32 Pouces 3D barre de son 2.1

Custom field 2
ADSL
Custom field 3
Custom field 4
Custom field 7
bretagne

Bjr
il semblerai que votre système d'exploitation n'est pas a jour
car il faut au minimum android 4.0"ice cream" et votre galaxy semble être sous android 2.3 "Gingerbread"
cdt